
移动wifi7 - Bug #3342

【mesh】默认设备，修改从路由模式，再修改主路由模式，弹框失败

04/07/2025 18:02 - 琪 董

Status: Closed Start date: 04/07/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、恢厂设备，修改mesh为从路由

2、成功后，将模式改为主路由模式

通过标准：

2、修改返回成功

实际结果：

3、返回失败，进程挂掉

History

#1 - 04/18/2025 16:38 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from chuanjia liu to 琪 董

#2 - 04/18/2025 16:47 - 琪 董

- Status changed from Resolved to Closed

验证通过
